/**
* Portfolio Page Styles
*/

#portfolio-wrapper {
  width: 100%;
  margin: 0 auto;
}

#portfolio-wrapper h3 {
  font-size: 22px;
}

#featured-projects {}

#recent-featured-project {}

.project-title {}

.portfolio-item {}

.project-list {
    margin-top: 45px;
}

.project-item {
    width: 12.5%;
    min-height: 1px;
    margin: 0;
    padding: 5px;
    float: left;
    position: relative;
    /* display: inline-block; */
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.project-item .inner {
    position: relative;
    background-size: cover;
    background-position: center;
    background-color: #eee;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    overflow: hidden;
}

.project-item ul {
  margin: 0;
  padding: 0;
}

.project-item ul li {
  margin: 0;
  padding: 0;
  list-style-type: none;
}

.project-item .thumb, .project-item .title-link, .project-item .thumb-shade {
  position: absolute;
  transition: all 0.1s ease-out;
  -webkit-transition: all 0.1s ease-out;
  -moz-transition: all 0.1s ease-out;
}

.project-item .thumb {
    position: relative;
    top: 0;
    left: 0;
}

.project-item .thumb img {
    width: auto;
    max-width: none;
    height: 100%;
    position: absolute;
    top: 50%;
	left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.project-item .thumb-shade {
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  background-color: #419CAB;
  opacity: 0;
  border-radius: 5px;
}

.project-item .thumb-shade:hover {
  opacity: 0;
}

.project-item .title-link {
  width: 90%;
  height: 90%;
  overflow-y: scroll;
  overflow-x: hidden;
  top: 10%;
  left: 10%;
  font-size: 18px;
  color: #fff;
  display: none;
}

/* Overflow handling in Firefox */
@-moz-document url-prefix() {
  .project-item .title-link {
    overflow-y: hidden;
    overflow-x: hidden;
  }
}

.project-item .title-link::-webkit-scrollbar {
  display: none;
}

.project-item .title-link:hover {
  color: #fff;
}

@media all and (max-width: 1200px) {
    .project-item {
        width: 20%;
    }
}

@media all and (max-width: 992px) {
    .project-item {
        width: 25%;
    }
}

@media all and (max-width: 768px) {
    .project-item {
        width: 33.33%;
    }
}

@media all and (max-width: 480px) {
    .project-item {
        width: 100%;
    }
}
